Uploaded image for project: 'Camel'
  1. Camel
  2. CAMEL-7289

Update MQTT client library dependency to latest version 1.10

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.12.3
    • Fix Version/s: 2.12.4, 2.13.1
    • Component/s: camel-mqtt
    • Labels:
      None
    • Estimated Complexity:
      Unknown

      Description

      There have been some recent critical fixes in the mqtt-client library. The latest version as of the time of creating this issue is 1.9, but another fix is pending for the next mqtt-client release, which should be 1.10 and be released soon.
      The mqtt-client dependency version should be updated to reflect this when the next version of the client library is available this week.

        Attachments

          Activity

            People

            • Assignee:
              davsclaus Claus Ibsen
              Reporter:
              dhirajsb Dhiraj Sureshkumar Bokde

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment